


.listing {
overflow-y: hidden;
overflow-x: visible;
//width: 668px;
padding: 20px 0;
// border-bottom: 1px solid #cdcdcd;
border-top: 1px solid #cdcdcd;
background: -webkit-linear-gradient(top, #FFF 0%,#EEE 100%);
border-left: 1px solid #cdcdcd;
border-right: 1px solid #cdcdcd;
background: #1e5799;
background: -moz-linear-gradient(top, #FFF 0%, #EEE 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EEEEEE));
background: -webkit-linear-gradient(top, #FFF 0%,#EEE 100%);
background: -o-linear-gradient(top, #FFF 0%,#EEE 100%);
background: -ms-linear-gradient(top, #FFF 0%,#EEE 100%);
background: linear-gradient(top, #FFF 0%,#EEE 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=0 );
font: 12px arial,sans-serif;
}


a {
// color: #A90000;
text-decoration: none;
border: none;
outline: none;
}

.listing_left .listing_logo img {
clear: both;
// width: 200px;
height: 100px;
border: 1px solid #d0d0d0;
}


.listing_left_center {
float: left;
// width: 280px;
padding-left: 10px;
}


.listing_left_center .listing_school_name {
margin: 0 0 10px 0;
padding: 0;
font-size: 20px;
color: #A90000;
}


.listing_left_center .listing_school_name a {
margin: 0 0 10px 0;
padding: 0;
font-size: 20px;
color: #A90000;
}

.listing_left_center .listing_school_name a:hover {
text-decoration: underline;
border: none;
outline: none;
}
}


.listing_left_center ul.listing_programs {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
}


.listing_left_center ul.listing_programs {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
padding: 0;
color: #717171;
font-size: 11px;
text-decoration: none;

}

.listing_left_center ul.listing_programs li {
margin: 2px 0;
padding: 0;
}


.listing_left_center ul.listing_programs li a {
padding: 0;
color: #717171;
font-size: 11px;
text-decoration: none;
}

.listing_left_center ul.listing_programs li a:hover {
color: #A90000;
}




.listing_left_center div.listing_desc {
padding: 0;
color: #717171;
font-size: 11px;
text-decoration: none;
}


.listing_right_center p.listing_campus_type {
margin: 0;
padding: 0;
color: #717171;
font-size: 11px;
}

.listing_left {
float: left;
width: 200px;
padding: 0 0 0 10px;
text-align: center;
}


.listing_right_center {
float: left;
width: 50px;
text-align: center;
}



.listing_right {
float: right;
// width: 160px;
padding-right: 10px;
padding-left: 10px;
}


.listing_right a.request_info_button, .listing_right a.visit_school_button {
display: block;
width: 140px;
height: 20px;
margin: 0 0 10px 0;
padding: 10px 5px;
color: #FFF;
font-size: 15px;
font-weight: 600;
text-decoration: none;
text-align: center;
}





.listing_button.red_button {
background: #920101;
background: -moz-linear-gradient(top, #a90000 0%, #7b0102 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90000), color-stop(100%,#7b0102));
background: -webkit-linear-gradient(top, #a90000 0%,#7b0102 100%);
background: -o-linear-gradient(top, #a90000 0%,#7b0102 100%);
background: -ms-linear-gradient(top, #a90000 0%,#7b0102 100%);
background: linear-gradient(top, #a90000 0%,#7b0102 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90000', endColorstr='#7b0102',GradientType=0 );
}

.listing_button.red_button:hover {
background: #920101;
background: -moz-linear-gradient(top, #840000 0%, #490001 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#840000), color-stop(100%,#490001));
background: -webkit-linear-gradient(top, #840000 0%,#490001 100%);
background: -o-linear-gradient(top, #840000 0%,#490001 100%);
background: -ms-linear-gradient(top, #840000 0%,#490001 100%);
background: linear-gradient(top, #840000 0%,#490001 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#840000', endColorstr='#490001',GradientType=0 );
}








.listing_right a.request_info_button, .listing_right a.visit_school_button {
display: block;
width: 140px;
height: 20px;
margin: 0 0 10px 0;
padding: 10px 5px;
color: #FFF;
font-size: 15px;
font-weight: 600;
text-decoration: none;
text-align: center;
border-radius:5px;
}

.listing_button.grey_button {
background: #920101;
background: -moz-linear-gradient(top, #6d6d6d 0%, #4d4d4d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6d6d), color-stop(100%,#4d4d4d));
background: -webkit-linear-gradient(top, #6d6d6d 0%,#4d4d4d 100%);
background: -o-linear-gradient(top, #6d6d6d 0%,#4d4d4d 100%);
background: -ms-linear-gradient(top, #6d6d6d 0%,#4d4d4d 100%);
background: linear-gradient(top, #6d6d6d 0%,#4d4d4d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#4d4d4d',GradientType=0 );
}

.listing_button.grey_button:hover {
background: #920101;
background: -moz-linear-gradient(top, #545454 0%, #383838 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#383838));
background: -webkit-linear-gradient(top, #545454 0%,#383838 100%);
background: -o-linear-gradient(top, #545454 0%,#383838 100%);
background: -ms-linear-gradient(top, #545454 0%,#383838 100%);
background: linear-gradient(top, #545454 0%,#383838 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#383838',GradientType=0 );
}




#smartListing_header_template_pagination {
position: absolute;
top: -64px;
right: 0px;
font-size: 11px;
color: #777;
}


#smartListing_header_template_pagination {
font-size: 11px;
color: #777;
}


#smartListing_header_template_pagination a, .smartListing_footer_template_pagination a {
display: inline-block;
padding: 3px 4px;
background: #55b5e8;
color: #FFF;
text-decoration: none;
background: #1e5799;
background: -moz-linear-gradient(top, #57b8ed 0%, #3984BE 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57b8ed), color-stop(100%,#3984BE));
background: -webkit-linear-gradient(top, #57b8ed 0%,#3984BE 100%);
background: -o-linear-gradient(top, #57b8ed 0%,#3984BE 100%);
background: -ms-linear-gradient(top, #57b8ed 0%,#3984BE 100%);
background: linear-gradient(top, #57b8ed 0%,#3984BE 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57b8ed', endColorstr='#3984BE',GradientType=0 );
}


#smartListing_header_template_pagination a {
-webkit-border-top-right-radius: 3px;
-moz-border-top-right-radius: 3px;
border-top-right-radius: 3px;
-webkit-border-top-left-radius: 3px;
-moz-border-top-left-radius: 3px;
border-top-left-radius: 3px;
}

.list_head {
position: relative;
background: url('http://askforeducation.com/haris/top.png') no-repeat;
height: 70px;
margin-top: 10px;
}

.list_head h2 {
// color: #b0b0b0;
color: #444;
font-size: 16px;
}


.listing_head {
position: absolute;
// margin-left: 8%;
margin-left: 50px;
//margin-top: 1.5%;
margin-top: 1%;
}